WordPress.org

Support

Support » Plugins and Hacks » Subsite Theme Activator » I get an error in WP 3.5

I get an error in WP 3.5

  • I get this error when i am trying to network activate a theme. And when I activate them, the theme I have chosen for the mother blog changes to the same!

    Here is the error I get:

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/mysite/public_html/wp-content/plugins/subsite-theme-activator/subsite-theme-activator.php on line 44 and defined in /home/mysite/public_html/wp-includes/wp-db.php on line 990

    http://wordpress.org/extend/plugins/subsite-theme-activator/

  • The topic ‘I get an error in WP 3.5’ is closed to new replies.
Skip to toolbar